<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"> <!-- Definition de l'encodage de la page -->
  <link rel="shortcut icon"  type="image/x-icon" href="style/img/fav.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
  <link rel="stylesheet" href="style/css/reset/reset.css"> <!-- appel de la page de reset css -->
  <link rel="stylesheet" href="style/css/theme/header-menu.css"><!-- appel de la page de style css pour le menu-->
  <link rel="stylesheet" href="style/css/theme/style.css"><!-- appel de la page de style général  css du site -->
  <link rel="stylesheet" href="style/css/theme/print.css"><!-- appel de la page d'impression css -->
  <meta name="author" content="HTML5 - CSS3 : Noann MONDON" />
  <meta name="description" content="Hotel Le Noann - Presentation generale de l'hotel parfait" />
  <meta name="keywords" content="hotel, hotellerie, lux, 3 etoile, 4 etoile, 5 etoile, 6 etoile, 7 etoile, ile de la, noann, lenoann, Le Noann, Reunion" />
  <meta name="generator" content="Sublime Text 3.0" />
  <title>Le Noann - Hotel de lux (vitrine)  - Site Officiel</title>
</head>
<body> <!-- Corps de la page -->

      
<!-- menu -->
<div class="hide">
  <img src="style/img/logo.png" class="logo" alt="logo du site mms.re">
</div>
<input id="open-header" type="checkbox">
<label class="header-overlay" for="open-header"></label>

<header class="header-top">
    <label class="header-controle small-right" for="open-header">&#9776;</label>
    <a href="index.html" class="header-logo small-center big-left"><!--<img src="style/img/logo.png" alt="">-->Le Noann Hotel</a>
</header>

<nav class="header-menu small-right big-right">
    <a href="index.html" class="active">Accueil</a>
    <a href="info.html">Infos</a>
    <a href="galerie.html">Galerie</a>
    <a href="contact.html">Contact</a>
</nav>
  <!-- fin du menu -->

<div class="container with-header">
  <div> 
    <h1>Bienvenue sur le site officiel de l'hotel Le Noann</h1>
  </div>
  <hr/>
  <div class="main"> <!-- début de la partie principale -->

   <div class="img left">
        <a href="style/img/welding.jpg" target="_blank">
          <img src="style/img/welding1.jpg" class="img" alt="homme qui soud" title="Un de nos employés à l'atelier">
        </a>
      </div>



    <div>
    <p>
      	<strong>L'hotel Le Noann (HLN)</strong> est un hotel basé à l'Entre-Deux dans le Sud de l’Île de la Réunion. Nous avons su nous développer et investir dans des outils de litterie performants pour la <strong>transformation de votre someil</strong> (faible, fort, mortel...), en joie de vie, de programation.</p><p>Le principal point fort de notre hotel est sa <strong>double compétence</strong> : Hotellerie et bureau d’étude. En effet, nous <strong>assurons</strong> à la fois la conception, la fabrication et la réalisation de nos litterie. Nous créons et formons vos rêve de someil ou au projet plus personnels en réalité.</p>
      </div>
      <br/>
      </div>

      <div>
        <p>
          <strong>L'hotel Le Noann (HLN)</strong> est un hotel d'<strong>éxposition</strong>, nous étudions vos besoins, et créons des lits et chambre qui conviennent à ceux-ci !
          <br>
          Venez visiter nos différentes expositions de luxe au plus bas prix !
        </p>
      </div>


      <div>
      <p class="article_sd right">
        Nous travaillons pour les <strong>particuliers</strong> (maman, profs, soeur, belle soeur, belle mère, et parfois même les cousines…) et les <strong>étudiants Réseaux et Télécoms</strong> (nul, fort, faible mais en mesure de fonctionner...).</p><p class="article_sd right"> Nous tentons d'instaurer une <strong>véritable relation de confiance</strong> en collaborant avec chacun de nos clients grâce à nos engagements de qualité, rapidité de someil, et cela en assurant le <strong><em>meilleur</em> rapport qualité/prix</strong>. Nos matériaux de construction de litterie sont certifié propres et respectueux de l'environnement.<br/>
        Venez découvrir notre <a href="contact.html">hotel</a> pour mettre à bien vos projets de sommeil.
      </p>
      
    </div>
<div class="clear"></div>
    <hr class="footer">
    <footer class="center"> <!-- pied de page -->
      <p>
        &#9742; : 0692.26.53.59<br/>
        31 Cd 26, Entre-Deux (97414)<br/>
        <a href="contact.html" class="hide_print">
          Localisation de notre entreprise.
        </a><span  class="hide_print"><br/>
        Venez découvrir le site d'un partenaire
        <a href="https://noann.net/" target="_blank"> ici </a>
        !  ou
        <a href="https://www.tossem.fr">là</a></span>
      </p>
      <p>Consultez notre <a href="charte.html" title="visitez notre charte">charte</a></p>
      <div>
        <p class="copyright">
          hln.com - 2019 &copy; tous droits réservés <br> (oui on est riche et on achete des .com en trois lettres) 
        </p>
      </div>
    </footer>
</div>
</body>
</html>


